{
    "发布页": "",
    "请求头": "手机",
    "主页url": "",
    "数组": "vod-img&&</div></div>",
    "标题": "class=\"vod-txt\">&&</a>",
    "图片": "data-original=\"&&\"",
    "链接": "href=\"&&\"",
    "简介": "",
    "免嗅": "",
    "直接播放": "1",
    "搜索url": "/index.php/vod/search.html;post;keywd={wd}",
    "嗅探词": "index.m3u8#.m3u8#.mp4",
    "分类url": "https://www.cmsp5.buzz/index.php/vod/type/id/{cateId}/page/{catePg}.html",
    "分类数组": "name='r50'&&</a>",
    "分类标题": "target=\"_blank\">&&</a>",
    "分类ID": "href=\"/index.php/vod/type/id/&&.html\""
}